
.content {font-family: Verdana, Helvetica, sans-serif; font-size: 10pt; color: #000000; text-decoration: none}

A:link { color: #999999; text-decoration: none}
A:visited { color: #999999; text-decoration: none}
A:active { color: #999999; text-decoration: underline}
A:hover { color: #999999; text-decoration: underline}

